﻿@model IEnumerable<ALK.Models.ProductOrder>
@{
    ViewBag.Title = "History";
}

<h2>History</h2>

<div class="row">
    <div class="col-md-6">
        <table class="table">
            <tr>
                <th>List Sell Orders</th>


            </tr>

            @foreach (var item in ViewBag.SellsTitle)
            {
                <tr>
                    <td>@item</td>

                </tr>
            }


        </table>
    </div>
    <div class="col-md-6">
        <table class="table">
            <tr>


                <th>List Buy Orders</th>
            </tr>

            @foreach (var item in ViewBag.BoyTitle)
            {
                <tr>
                    <td>@item</td>

                </tr>
            }


        </table>
    </div>
</div>
